
Figure - Bug #117488
【IOVDEV-20302】【IOV测试】【VC1】【SORP】【副屏】【实车341】QQ未登录的状态下，QQ音乐视频页
面所有tab显示一致
2023-04-14 14:17 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0062.C101��副屏版本：0086

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 已确认为第三方应用导致

Description

【前提条件】

实车341

【操作步骤】

1.点击QQ音乐-未登录

2.点击视频-点击上方Tab

【实际结果】

所有Tab页面显示内容一样，登录账号后才会更新

【期望结果】

显示内容与是否登录无效

【时间】

4月1号  17:13

【备注】

VIN:LJD8BB3F0P0000341

LOG已经上传云

EE环境

History

#1 - 2023-04-14 16:07 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

Hi 王维

这个属于三方应用的问题，取决于应用自身

请帮助同步此信息，谢谢

2025-08-04 1/2



#2 - 2023-04-17 15:04 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from 物联网测试组_TSCD 王维 to 物联网项目组-RD3_CDTS 周飞

- Root cause set to 已确认为第三方应用导致

#3 - 2023-04-17 15:04 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#4 - 2023-04-17 15:04 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

QQ未登录的状态下，QQ音乐视频页面所有tab显示一致.mp4 2.19 MB 2023-04-14 物联网测试组_TSCD 王维
